Loading...
Searching...
No Matches
unfl.c File Reference

Go to the source code of this file.

## Functions

double | unfl (void)
void | setunfl (unsigned int k)

## Function Documentation

## setunfl()

void setunfl | ( | unsigned int | k | ) |

Definition at line 21 of file unfl.c.

## unfl()

double unfl | ( | void |  | ) |

Definition at line 10 of file unfl.c.

Referenced by ortho(), and unitary().